Bug 11840 - krb5-workstation /etc/xinetd.d/ftp uses "server" wrong
Summary: krb5-workstation /etc/xinetd.d/ftp uses "server" wrong
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: krb5 (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-02 02:45 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-02 02:45:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2000-06-02 02:45:14 UTC
The file /etc/xinetd.d/ftp in the krb5-workstation package includes
command-line arguments in the "server" parameter.  They should be moved to
the "server_args" parameter.

Comment 1 Nalin Dahyabhai 2000-06-10 20:54:33 UTC
This will be fixed in the next Raw Hide refresh.


Note You need to log in before you can comment on or make changes to this bug.